### Method

# Handy SwipeGroup remove_swipeable

#### Declaration [src]

    void
    hdy_swipe_group_remove_swipeable (
      HdySwipeGroup* self,
      HdySwipeable* swipeable
    )

#### Description [src]

Removes a widget from a `HdySwipeGroup`.

Available since: | 1.0
Deprecated since: | 1.4
Please do not use it in newly written code.

#### Parameters

`swipeable` | `HdySwipeable`
| The `HdySwipeable` to remove.
| The data is owned by the caller of the function.